Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 09:39:47 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c fatima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9504618586 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527774030            01:31 PM, 28th Sep                     fatima                    Ok           01:31 PM, 28th Sep                   mayar                   Hi Fatima ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:32 PM, 28th Sep                     fatima                    Hi           01:32 PM, 28th Sep                     fatima                    I want to know why my order took so much time to be ready !?           01:33 PM, 28th Sep                     fatima                    It is for collection not delivery even !!           01:33 PM, 28th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           01:34 PM, 28th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           01:34 PM, 28th Sep                     fatima                    Before 2 days I called the customer service and ask them about my order           01:35 PM, 28th Sep                   mayar                   We see that you have placed your order on Sep 25, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection. Kindly expected that within today           01:36 PM, 28th Sep                     fatima                    I want it urgently           01:36 PM, 28th Sep                     fatima                    Please           01:37 PM, 28th Sep                   mayar                   Rest assured that We will do our best to arrange that for you very soon.           01:38 PM, 28th Sep                   mayar                   Is there anything else I can help you with?           01:38 PM, 28th Sep                     fatima                    Can You please make it faster           01:38 PM, 28th Sep                     fatima                    No           01:39 PM, 28th Sep                   mayar                   Rest assured for  that           01:39 PM, 28th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:39 PM, 28th Sep                     fatima                    Ok           01:39 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3156930